.teams-list__ct {
	font-style: italic;
}

.teams-list__credit {
	display: block;
	margin-top: 0;
	color: inherit;
	text-align: right;
	font-style: inherit;
	font-weight: inherit;
	font-size: 1.1rem;
	letter-spacing: 0.08em;
}

@media screen and (max-width: 834px) {
	.teams-list__credit {
		margin-top: 0;
		font-size: 1rem;
	}
}
